.ui-dialog .ui-dialog-content.documents_filter_modal {
  padding: 0;
  overflow: hidden;
}

.documents_filter_modal .documents_filter_panel_content {
  height: calc(100% - 50px);
  padding: 15px 15px 0 15px;
  margin: 0;
  overflow: hidden;
  position: relative;
}

.documents_filter_modal .documents_filter_panel_buttons {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  height: 50px;
  padding: 0 10px;
  margin: 0;
  overflow: hidden;
  border-top: 1px solid #e5e5e5;
}

.documents_filter_modal .documents_filter_panel_content .panel_filters {
  height: calc(100% - 200px);
  overflow: hidden;
}

.documents_filter_modal .documents_filter_panel_content .panel_filters .panel_filters_action {
  height: 40px;
  display: flex;
  gap: 10px;
  margin-bottom: 10px;
}

.documents_filter_modal .documents_filter_panel_content .panel_filters .panel_filters_data {
  height: calc(100% - 50px);
  overflow: auto;
  border: 1px solid #e5e5e5;
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 5px;
}

.documents_filter_modal .documents_filter_panel_content .panel_sorting {
  height: 200px;
  padding-top: 10px;
  overflow: auto;
}

.documents_filter_modal .documents_filter_panel_content .panel_sorting.single {
  height: 100%;
}

.df-component-input,
.df-component-button {
  min-height: 40px;
  border-radius: 0;
}
